Support » Plugin: Google Photos embed » Looks like WP 5.0.1 is not compatible…

  • Does anyone know how to make this work with the latest wordpress?
    Looks like 5.0.1 had too many changes, and now this plugin no longer works.
    And the new WP 5.0.1 editor says “Can’t embed” when entering a google photos album link.
    Adding the link on its own in a “Paragraph” in 5.0.1 also fails – just shows the link.

    If anyone has any workaround or how to make this work, please post details!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Looks like WP 5.0.1 is not compatible…’ is closed to new replies.